#rodape .institucional span.titulo, #rodape .pagamento-selos .titulo {
    text-transform: uppercase;
    font-size: 15px;
    font-weight:700; 
}

.menu.superior .nivel-um>li>a>strong {
    font-size: 12px;
    text-transform: uppercase;
    font-weight:800; 
}

.menu.superior .menu-sem-filho>li>a>strong {
    font-size: 12px;
    text-transform: uppercase;
    font-weight:800; 
}

.wrap-logo-rodape {
   display:none! important;
    
}
 
 
 



@media(min-width:767px){
    .pagina-produto .zm-viewer,
.pagina-produto .zm-handler{
    display: none !IMPORTANT;
}




.produto .conteiner-imagem>div {
    background-repeat: no-repeat;
    width: 1000px;
    overflow: hidden;
    cursor: zoom-in;
    margin: auto;
    filter: none !important;
    cursor: crosshair !important;
    background-size: 200% !IMPORTANT;
}
.produto .conteiner-imagem>div img {
    transition: opacity .5s;
    display: block;
    width: 100%;
}
.produto .conteiner-imagem>div img:hover {
    opacity: 0;
}
.produto .conteiner-imagem>div {
    padding-bottom: 0;
}

}



